/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

@font-face {
    font-family: 'Karbon';
    src: url('fonts/Karbon-Regular.woff2') format('woff2'),
         url('fonts/Karbon-Regular.woff') format('woff'),
         url('fonts/Karbon-Regular.ttf') format('truetype'),
         url('fonts/Karbon-Regular.eot') format('embedded-opentype'),
         url('fonts/Karbon-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
 }


 @font-face {
    font-family: 'Karbon';
    src: url('fonts/Karbon-Light.woff2') format('woff2'),
         url('fonts/Karbon-Light.woff') format('woff'),
         url('fonts/Karbon-Light.ttf') format('truetype'),
         url('fonts/Karbon-Light.eot') format('embedded-opentype'),
         url('fonts/Karbon-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
 }

 @font-face {
    font-family: 'Karbon';
    src: url('fonts/Karbon-Medium.woff2') format('woff2'),
         url('fonts/Karbon-Medium.woff') format('woff'),
         url('fonts/Karbon-Medium.ttf') format('truetype'),
         url('fonts/Karbon-Medium.eot') format('embedded-opentype'),
         url('fonts/Karbon-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
 }


@font-face {
    font-family: 'Karbon';
    src: url('fonts/Karbon-Semibold.woff2') format('woff2'),
         url('fonts/Karbon-Semibold.woff') format('woff'),
         url('fonts/Karbon-Semibold.ttf') format('truetype'),
         url('fonts/Karbon-Semibold.eot') format('embedded-opentype'),
         url('fonts/Karbon-Semibold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
 }


 @font-face {
    font-family: 'Karbon';
    src: url('fonts/Karbon-Bold.woff2') format('woff2'),
         url('fonts/Karbon-Bold.woff') format('woff'),
         url('fonts/Karbon-Bold.ttf') format('truetype'),
         url('fonts/Karbon-Bold.eot') format('embedded-opentype'),
         url('fonts/Karbon-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
 }





#topbar .zipphonecontainer .social-icons {
    float: left;
    padding: 0 0 0 10px;
}

#topbar .zipphonecontainer .social-icons:before {

}

#topbar .zipphonecontainer .social-icons > a {
    padding: 0 3px;
    color: #d22630;
/*     color: #383435; */
}
 
#cf7md-form .ajax-loader {
	background-image: url('https://zipwater.ae/wp-content/uploads/2019/06/zip_water_30.svg');
	width: 30px;
	height: 30px;
}

#cf7md-form .ajax-loader .cf7md-spinner {
    display: none !important;
}